Description

Hi,

vertical datum support has recently been added to the trunk versions of most of the PROJ.4/GDAL/libLAS/etc toolchain. it would be great

if qgis also could incorporate that newly available metadata, if present. (even if it is just on the layer preferences metadata report tab.

thanks,

Hamish

History

#1 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi

- Easy fix? set to No

- Pull Request or Patch supplied set to No
